/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

@media(max-width:1199px) {
	.price{
		top: 50%;
    padding-left: 0px;
	}
	.date{
		    top: 75%;
    padding-left: 265px;
	}
}
@media(max-width:1024px) {
  .price{
        top: 35%;
    left: -25px;
  }
  .date{
        top: 75%;
    padding-left: 265px;
  }
}
@media(max-width:992px){
	.navbar-toggler{
	background:#fff;
    border: 2px solid #000 !important;
    border-radius: 0;
    position: absolute;
    right: 0;
    top: 0;
	}
  .top-bar ul{
    float:left;
  }
  .top-bar{
    height:115px;
  }
	.navbar-brand{
	display:block;
	background: #fff;
	margin: 0;
	width: 100%;
    max-width: 100%;
    left: 0;
	}
}
@media(max-width:768px) {
	.container{
		width:auto;
	}
  .slider h1{
    font-size: 75px; 
    width:100%;
    line-height: 50px;
  }
  .slider h3{
    font-size:30px;
  }
  .price{
        top: 30%;
    padding-left: 0px;
  }
  .date{
    top: 78%;
    padding-left: 270px;
  }
  .left{
        display: block;
    margin-left: 0;
    padding-left: 0;
  }
  .left i{
    margin-left: 0!important;
  }
  .left p{
    margin:0;
  }
  .slides li{
    height:400px;
  }
  .logo img{
        margin: 0 auto;
    display: block;
  }
}

@media(max-width:734px){
  .coupon_img{
    position:relative;
  }
  .price {
    top: 60%;
    padding-left: 50px;
  }
  .date{
        padding-left: 230px;
  }
}

@media(max-width:500px){
	.date{
		top:85%;
	}
}
@media(max-width:414px){
 
  .price{
    top: 45%;
    padding-left: 40px;
  }
  .date{
        top: 95%;
   
  }
}



@media(max-width:412px){
 
  .price{
    top: 45%;
    padding-left: 40px;
  }
  .date{
        top: 95%;
   
  }
}

@media(max-width:375px){
  .coupon_img{
    position:relative;
  }
  .price{
    top: 40%;
    padding-left: 40px;
  }
  .date{
        top: 95%;
    padding-left: 197px;
  }
  .soc_btm ul{
    float:left;
  }
  .slider h1{
        padding-top: 45px;
  }
  .home_btn {
    margin-top:15px;
  }
}
